IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'BarBlocchi'
AND syscolumns.name = 'IdTerm')
BEGIN
ALTER TABLE BarBlocchi
ADD IdTerm int NULL
END